rte_flow_item_icmp(3)

NAME
rte_flow_item_icmp

SYNOPSIS

#include <rte_flow.h>

  Data Fields

struct rte_icmp_hdr hdr

Detailed Description

RTE_FLOW_ITEM_TYPE_ICMP.

Matches an ICMP header.

Definition at line 1031 of file rte_flow.h.

Field Documentation

  struct rte_icmp_hdr hdr
ICMP header definition.

Definition at line 1032 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.